뉴스광장
클라우드/리눅스에 관한 뉴스를 제공합니다.
보안 분류

리눅스 커널 TIPC 모듈 보안 업데이트 권고

작성자 정보

  • 구돌 작성
  • 작성일

컨텐츠 정보

본문

□ 개요
 o 리눅스 재단은 자사의 커널에서 발생하는 보안 취약점에 대한 보안 업데이트 발표
 o 공격자는 취약점을 악용하여 피해를 발생시킬 수 있으므로, 영향받는 제품을 이용 중인 사용자는 최신버전으로 보안 업데이트 권고
  * TIPC(Transparent Inter Process Communication) : UDP 및 이더넷을 통해 클러스터 통신을 위한 프로토콜
 
□ 설명
 o TIPC 모듈에서 입력값 검증이 미흡하여 발생하는 버퍼오버플로우 취약점(CVE-2021-43267) [1]
 
□ 영향받는 버전 및 해결 버전
제품명 영향받는 버전 해결 버전
TIPC 모듈 5.10 ~ 5.15 이전 버전 5.15 이상 버전
 
□ 해결 방안
 o 최신버전으로 업데이트 수행
  ※ 참고사이트[1]의 commit 버전을 참고하여 패치 적용
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.14.16
[2] https://github.com/torvalds/linux/commit/fa40d9734a57bcbfa79a280189799f76c88f7bb0


□ 작성 : 침해사고분석단 취약점분석팀

관련자료

댓글 0
등록된 댓글이 없습니다.

공지사항


뉴스광장


  • 현재 회원수 :  60,082 명
  • 현재 강좌수 :  36,023 개
  • 현재 접속자 :  97 명